@charset "utf-8";

/*------------------------------------------------
ローカルナビ設定
------------------------------------------------*/

.lnaviArea dd.lnavi05 a {
	color: #328bc7;
	font-weight: bold;
}

/*------------------------------------------------
メイン
------------------------------------------------*/

table.ta01 {
	margin-bottom: 50px;
}

table.ta01 th.w01 {
	width: 15%;
}
table.ta01 th.w02 {
	width: 20%;
}
table.ta01 th.w03 {
	width: 40%;
}
table.ta01 th.w04 {
	width: 25%;
	text-align: left;
}

.ind1 {
	text-indent: -1em;
	margin-left: 1em;
	display:block;
}

